.section-heading {
  margin-bottom: 30px;
  max-width: 800px;
  margin: auto;
  padding: 40px 0 10px;
}
.section-heading h2 {
  margin: 0 0 12px;
  color: #252525;
  font-size: 28px;
  line-height: 1.2;
  font-weight: 700;
}
.section-heading p {
  margin: 0 auto;
  color: #202020;
  font-size: 18px;
  line-height: 1.3;
  font-weight: 400;
  margin-bottom: 15px;
}

@media (max-width: 767px) {
  .section-heading h2 {
    font-size: 24px;
  }

  .section-heading p {
    font-size: 13px;
  }
}
